Explorar el Código

add nix-maintenance.sh

container/radius
Astro hace 2 años
padre
commit
0c9ce308c2
Se han modificado 1 ficheros con 10 adiciones y 0 borrados
  1. 10
    0
      nix-maintenance.sh

+ 10
- 0
nix-maintenance.sh Ver fichero

@@ -0,0 +1,10 @@
1
+#!/usr/bin/env bash
2
+
3
+set -x
4
+set -e
5
+
6
+sudo nix-channel --update
7
+time nix-env -- -u \*
8
+time sudo nixos-rebuild switch
9
+time sudo nix-collect-garbage -d
10
+time sudo nix-store --optimise

Loading…
Cancelar
Guardar